$('#feed-listing').prepend("<%= escape_javascript render(:partial => 'posts/post', :locals => { :post => @post }) %>");

$('#askQuestionModal').modal('hide')
$('#startPostModal').modal('hide')
$('#expertOpinionModal').modal('hide')
$('#articleModal').modal('hide')

toastr.success('Posted successfully')